tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nacho <na...@siapi.es>
Subject RE: How to access Tomcat 3.3 and 4.0 via CVS ?
Date Fri, 22 Sep 2000 19:40:45 GMT
Hola a todos:

> To get Tomcat 3.3
> 
>     cvs -d ... checkout jakarta-ant  <-- I think it's ok with latest

The version of ANT that tomcat 3.3 uses is the ANT_11 branch of
jakarta-ant, i think at least is the one that works for me...

Apropos the version of watchdog i use is tomcat_32, has anybody tested
Tomcat 3.3 with the latest watchdog

Saludos ,
Ignacio J. Ortega


Mime
View raw message